Version XI (11.x)

Version X (10.x)

Version 9.x

Oversigt Først offentliggjort Senest opdateret
APSB13-15 Sikkerhedsopdateringer til Adobe Reader og Acrobat 14/5/2013 8/8/2013
APSB13-07 Sikkerhedsopdateringer til Adobe Reader og Acrobat 20/2/2013 20/2/2013
APSA13-02 Sikkerhedsanbefaling til Adobe Reader og Acrobat 13/2/2013 20/2/2013
APSB13-02 Sikkerhedsopdateringer til Adobe Reader og Acrobat 8/1/2013 7/3/2013
APSB12-16 Sikkerhedsopdateringer til Adobe Reader og Acrobat 14/8/2012 14/8/2012
APSB12-08 Sikkerhedsopdateringer til Adobe Reader og Acrobat 10/4/2012 10/4/2012
APSB12-01 Sikkerhedsopdateringer til Adobe Reader og Acrobat 10/1/2012 10/1/2012
APSB11-30 Sikkerhedsopdateringer til Adobe Reader og Acrobat 16/12/2011 10/1/2012
APSA11-04 Sikkerhedsanbefaling for Adobe Reader og Acrobat 6/12/2011 10/1/2012
APSB11-24 Sikkerhedsopdateringer til Adobe Reader og Acrobat 13/9/2011 18/1/2012
APSB11-16 Sikkerhedsopdateringer til Adobe Reader og Acrobat 14/6/2011 14/11/2011
APSA11-08 Sikkerhedsopdatering til Adobe Reader og Acrobat 21/4/2011 21/4/2011
APSA11-02 Sikkerhedsanbefaling til Adobe Flash Player, Adobe Reader og Acrobat 11/4/2011 28/4/2011
APSB11-06 Sikkerhedsopdatering til Adobe Reader og Acrobat 21/3/2011 21/3/2011
APSA11-01 Sikkerhedsanbefaling til Adobe Flash Player, Adobe Reader og Acrobat 14/3/2011 21/3/2011
APSB11-03 Sikkerhedsopdatering til Adobe Reader og Acrobat 8/2/2011 22/2/2011
APSB10-28 Sikkerhedsopdateringer til Adobe Reader og Acrobat 16/11/2010 1/12/2010
APSA10-05 Sikkerhedsanbefaling til Adobe Flash Player, Adobe Reader og Acrobat 28/10/2010 16/11/2010
APSB10-21 Sikkerhedsopdateringer til Adobe Reader og Acrobat 5/10/2010 25/10/2010
APSA10-02 Sikkerhedsanbefaling til Adobe Reader og Acrobat 8/9/2010 5/10/2010
APSB10-17 Sikkerhedsopdateringer til Adobe Reader og Acrobat 18/9/2010 18/9/2010
APSB10-15 Sikkerhedsopdateringer til Adobe Reader og Acrobat 24/6/2010 29/6/2010
APSA10-01 Sikkerhedsanbefaling til Flash Player, Adobe Reader og Acrobat 4/6/2010 29/6/2010
APSB10-09 Sikkerhedsopdateringer til Adobe Reader og Acrobat 8/4/2010 13/5/2010
APSB10-07 Sikkerhedsopdateringer til Adobe Reader og Acrobat 11/2/2010 23/2/2010
APSB10-02 Sikkerhedsopdateringer til Adobe Reader og Acrobat 7/1/2010 15/4/2010
APSA09-07 Sikkerhedsanbefaling til Adobe Reader og Acrobat 15/12/2009 15/12/2009
APSB09-15 Sikkerhedsopdateringer til Adobe Reader og Acrobat 8/10/2009 13/10/2009
APSB09-10 Sikkerhedsopdateringer til Adobe Flash Player, Adobe Reader og Acrobat 30/7/2009 19/8/2009
APSA09-03 Sikkerhedsanbefaling til Adobe Reader, Acrobat og Flash Player 22/7/2009 3/8/2009
APSB09-07 Sikkerhedsopdateringer til Adobe Reader og Acrobat 9/6/2009 16/6/2009
APSB09-06 Sikkerhedsopdateringer til Adobe Reader og Acrobat 12/5/2009 9/6/2009
APSA09-02 Sikkerhedsproblemer med buffer-overflow i Adobe Reader og Acrobat 1/5/2009 12/5/2009
APSB09-04 Sikkerhedsopdatering til Adobe Reader og Acrobat 18/3/2009 24/3/2009
APSB08-03 Sikkerhedsopdatering til Adobe Reader 9 og Acrobat 9 10/3/2009 24/3/2009
APSA09-01 Sikkerhedsproblem med bufferoverløb i version 9.0 og tidligere af Adobe Reader og Acrobat 19/2/2009 24/3/2009

Version 8.x

Oversigt Først offentliggjort Senest opdateret
APSB11-24 Sikkerhedsopdateringer til Adobe Reader og Acrobat 13/9/2011 18/1/2012
APSB11-16 Sikkerhedsopdateringer til Adobe Reader og Acrobat 14/6/2011 14/11/2011
APSB11-03 Sikkerhedsopdatering til Adobe Reader og Acrobat 8/2/2011 22/2/2011
APSB10-28 Sikkerhedsopdateringer til Adobe Reader og Acrobat 16/11/2010 1/12/2010
APSA10-05 Sikkerhedsanbefaling til Adobe Flash Player, Adobe Reader og Acrobat 28/10/2010 16/11/2010
APSB10-21 Sikkerhedsopdateringer til Adobe Reader og Acrobat 5/10/2010 25/10/2010
APSA10-02 Sikkerhedsanbefaling til Adobe Reader og Acrobat 8/9/2010 5/10/2010
APSB10-17 Sikkerhedsopdateringer til Adobe Reader og Acrobat 18/9/2010 18/9/2010
APSB10-15 Sikkerhedsopdateringer til Adobe Reader og Acrobat 24/6/2010 29/6/2010
APSA10-01 Sikkerhedsanbefaling til Flash Player, Adobe Reader og Acrobat 4/6/2010 29/6/2010
APSB10-09 Sikkerhedsopdateringer til Adobe Reader og Acrobat 8/4/2010 13/5/2010
APSB10-07 Sikkerhedsopdateringer til Adobe Reader og Acrobat 11/2/2010 23/2/2010
APSB10-02 Sikkerhedsopdateringer til Adobe Reader og Acrobat 7/1/2010 15/4/2010
APSA09-07 Sikkerhedsanbefaling til Adobe Reader og Acrobat 15/12/2009 15/12/2009
APSB09-15 Sikkerhedsopdateringer til Adobe Reader og Acrobat 8/10/2009 13/10/2009
APSB09-07 Sikkerhedsopdateringer til Adobe Reader og Acrobat 9/6/2009 16/6/2009
APSB09-06 Sikkerhedsopdateringer til Adobe Reader og Acrobat 12/5/2009 9/6/2009
APSA09-02 Sikkerhedsproblemer med buffer-overflow i Adobe Reader og Acrobat 1/5/2009 12/5/2009
APSB09-04 Sikkerhedsopdatering til Adobe Reader og Acrobat 18/3/2009 24/3/2009
APSA09-01 Sikkerhedsproblem med bufferoverløb i version 9.0 og tidligere af Adobe Reader og Acrobat 19/2/2009 24/3/2009
APSB08-19 Sikkerhedsopdatering til Adobe Reader 8 og Acrobat 8 4/11/2008 4/11/2008
APSB08-15 Sikkerhedsopdatering til Adobe Reader og Acrobat 8.1.2 23/6/2008 17/7/2008
APSB08-13 Sikkerhedsopdatering til Adobe Reader og Acrobat 7 og 8 6/5/2008 6/5/2008
APSA08-01 Sikkerhedsopdatering til Adobe Reader og Acrobat 8 7/2/2008 6/5/2008
APSA07-04 Rettelse tilgængelig til sikkerhedsproblem i version 8.1 og tidligere af Adobe Reader og Acrobat 10/5/2007 10/5/2007

Version 7.x

Oversigt Først offentliggjort Senest opdateret
APSA09-07 Sikkerhedsanbefaling til Adobe Reader og Acrobat 15/12/2009 15/12/2009
APSB09-15 Sikkerhedsopdateringer til Adobe Reader og Acrobat 8/10/2009 13/10/2009
APSB09-07 Sikkerhedsopdateringer til Adobe Reader og Acrobat 9/6/2009 16/6/2009
APSB09-06 Sikkerhedsopdateringer til Adobe Reader og Acrobat 12/5/2009 9/6/2009
APSB09-04 Sikkerhedsopdatering til Adobe Reader og Acrobat 18/3/2009 24/3/2009
APSA09-01 Sikkerhedsproblem med bufferoverløb i version 9.0 og tidligere af Adobe Reader og Acrobat 19/2/2009 24/3/2009
APSB08-15 Sikkerhedsopdatering til Adobe Reader og Acrobat 8.1.2 23/6/2008 17/7/2008
APSB08-13 Sikkerhedsopdatering til Adobe Reader og Acrobat 7 og 8 6/5/2008 6/5/2008
APSA08-01 Sikkerhedsopdatering til Adobe Reader og Acrobat 8 7/2/2008 6/5/2008
APSA07-04 Rettelse tilgængelig til sikkerhedsproblem i version 8.1 og tidligere af Adobe Reader og Acrobat 10/5/2007 10/5/2007
APSA07-02 Serverrettelser til forebyggelse af potentielle sikkerhedsproblemer med scripting på flere websites i version 7.0.8 og tidligere af Adobe Reader og Acrobat 9/1/2007 9/1/2007
APSB07-01 Opdatering tilgængelig til sikkerhedsproblemer i version 7.0.8 og tidligere af Adobe Reader og Acrobat 9/1/2007 9/1/2007
Adobe Acrobat og Adobe Reader-plug-in-bufferoverløb 16/8/2005
16/8/2005
Vilkårlig programudførelse fra et skadeligt PDF-dokument 27/06/2005 27/06/2005
Acrobat/Reader opdateringsprogram ændrer Safari Frameworks-mappetilladelser 27/06/2005 27/06/2005
XML External Entity-sikkerhedsproblem i Adobe Reader/Acrobat 15/6/2005 15/6/2005

Version 6.x

Version 5.x